Subject: Re: [PATCH v6 1/4] dt-bindings: soc: imx8m: add DT Binding doc for soc unique ID

From: Krzysztof Kozlowski <[email-masked]>
Date: Wed, 9 Dec 2020 08:43:14 +0100

On Wed, Dec 09, 2020 at 02:30:22AM +0000, Alice Guo (OSS) wrote:
> Gentle ping..  and Krzysztof Kozlowski, do you agree?

I did not know that you wait for something from my side.

> 
> Best Regards,
> Alice Guo
> 
> > -----Original Message-----
> > From: linux-arm-kernel <[email-masked]> On
> > Behalf Of Alice Guo (OSS)
> > Sent: 2020年12月1日 11:31
> > To: Rob Herring <[email-masked]>; Krzysztof Kozlowski <[email-masked]>;
> > [email-masked]
> > Cc: [email-masked]; Peng Fan <[email-masked]>;
> > [email-masked]; [email-masked]; [email-masked];
> > dl-linux-imx <[email-masked]>; [email-masked]
> > Subject: RE: [PATCH v6 1/4] dt-bindings: soc: imx8m: add DT Binding doc for soc
> > unique ID
> > 
> > 
> > 
> > > -----Original Message-----
> > > From: linux-arm-kernel <[email-masked]>
> > > On Behalf Of Rob Herring
> > > Sent: 2020年12月1日 5:57
> > > To: Alice Guo <[email-masked]>
> > > Cc: [email-masked]; Peng Fan <[email-masked]>;
> > > [email-masked]; [email-masked]; [email-masked];
> > > dl-linux-imx <[email-masked]>; [email-masked];
> > > [email-masked]
> > > Subject: Re: [PATCH v6 1/4] dt-bindings: soc: imx8m: add DT Binding
> > > doc for soc unique ID
> > >
> > > On Tue, Nov 24, 2020 at 09:59:46AM +0800, Alice Guo wrote:
> > > > Add DT Binding doc for the Unique ID of i.MX 8M series.
> > > >
> > > > Signed-off-by: Alice Guo <[email-masked]>
> > > > ---
> > > >
> > > > v2: remove the subject prefix "LF-2571-1"
> > > > v3: put it into Documentation/devicetree/bindings/arm/fsl.yaml
> > >
> > > No, I prefer this be a separate schema file and not clutter board/soc
> > > schemas with child nodes.
> > 
> > Hi,
> > Thank you for your comments. I read
> > "Documentation/devicetree/bindings/arm/arm,realview.yaml"
> > in which there is a "soc". So I added my "soc" to this current file. Can I keep it in
> > Documentation/devicetree/bindings/arm/fsl.yaml?

Please go with Rob's suggestion.

Best regards,
Krzysztof

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel